Mandriva: 2013:058: bind
Posted by Benjamin D. Thomas   
Mandrake A security issue was identified and fixed in ISC BIND: libdns in ISC BIND 9.7.x and 9.8.x before 9.8.4-P2, 9.8.5 before 9.8.5b2, 9.9.x before 9.9.2-P2, and 9.9.3 before 9.9.3b2 on UNIX platforms allows remote attackers to cause a denial of service (memory [More...]
 _______________________________________________________________________

 Mandriva Linux Security Advisory                         MDVSA-2013:058
 http://www.mandriva.com/en/support/security/
 _______________________________________________________________________

 Package : bind
 Date    : April 8, 2013
 Affected: Business Server 1.0, Enterprise Server 5.0
 _______________________________________________________________________

 Problem Description:

 A security issue was identified and fixed in ISC BIND:
 
 libdns in ISC BIND 9.7.x and 9.8.x before 9.8.4-P2, 9.8.5 before
 9.8.5b2, 9.9.x before 9.9.2-P2, and 9.9.3 before 9.9.3b2 on UNIX
 platforms allows remote attackers to cause a denial of service (memory
 consumption) via a crafted regular expression, as demonstrated by a
 memory-exhaustion attack against a machine running a named process
 (CVE-2013-2266).
 
 The updated packages have been patched to correct this issue.
 _______________________________________________________________________

 References:

 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2266
 _______________________________________________________________________

 Updated Packages:

 Mandriva Enterprise Server 5:
 f36857a433daea597c4ec28038905d17  mes5/i586/bind-9.7.6-0.0.P4.0.2mdvmes5.2.i586.rpm
 46c527cc9b22e9177e6fedf60c65925a  mes5/i586/bind-devel-9.7.6-0.0.P4.0.2mdvmes5.2.i586.rpm
 a0bbe5405898b2a2ce7f513788a6a229  mes5/i586/bind-doc-9.7.6-0.0.P4.0.2mdvmes5.2.i586.rpm
 b321cb2a467724660df48cf92b3945f0  mes5/i586/bind-utils-9.7.6-0.0.P4.0.2mdvmes5.2.i586.rpm 
 890d003d00da0bfaf671313e85f46d1e  mes5/SRPMS/bind-9.7.6-0.0.P4.0.2mdvmes5.2.src.rpm

 Mandriva Enterprise Server 5/X86_64:
 08de2e6cfa579e00e253c37bea966307  mes5/x86_64/bind-9.7.6-0.0.P4.0.2mdvmes5.2.x86_64.rpm
 ae6189e64132f148a639360d66368fcb  mes5/x86_64/bind-devel-9.7.6-0.0.P4.0.2mdvmes5.2.x86_64.rpm
 4ee72b2b8917de78790060bb73018af9  mes5/x86_64/bind-doc-9.7.6-0.0.P4.0.2mdvmes5.2.x86_64.rpm
 c1dd1ebdd63f4cc9fbb83ca0b8a435e0  mes5/x86_64/bind-utils-9.7.6-0.0.P4.0.2mdvmes5.2.x86_64.rpm 
 890d003d00da0bfaf671313e85f46d1e  mes5/SRPMS/bind-9.7.6-0.0.P4.0.2mdvmes5.2.src.rpm

 Mandriva Business Server 1/X86_64:
 71ea4fee0536640c4f391b8ee8b39658  mbs1/x86_64/bind-9.9.2.P2-1.mbs1.x86_64.rpm
 181b8e5ddaccb10365b4c03457f7c77b  mbs1/x86_64/bind-devel-9.9.2.P2-1.mbs1.x86_64.rpm
 a7b06470573069c1a0ad207fa5ea401e  mbs1/x86_64/bind-doc-9.9.2.P2-1.mbs1.noarch.rpm
 88d2444424375c4ca05a860dfdc4e695  mbs1/x86_64/bind-sdb-9.9.2.P2-1.mbs1.x86_64.rpm
 fd09642c9a8350f4f633e58f33d39a12  mbs1/x86_64/bind-utils-9.9.2.P2-1.mbs1.x86_64.rpm 
 3c703696946399024c7b107e1d28e031  mbs1/SRPMS/bind-9.9.2.P2-1.mbs1.src.rpm
 _______________________________________________________________________

 To upgrade automatically use MandrivaUpdate or urpmi.  The verification
 of md5 checksums and GPG signatures is performed automatically for you.

 All packages are signed by Mandriva for security.  You can obtain the
 GPG public key of the Mandriva Security Team by executing:

  gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

 You can view other update advisories for Mandriva Linux at:

  http://www.mandriva.com/en/support/security/advisories/

 If you want to report vulnerabilities, please contact

  security_(at)_mandriva.com
 _______________________________________________________________________